
/* ************************************************** */
/* Strings file for Zygoat Doggiebox application main */
/* ************************************************** */

/* Doggiebox common follows.  Note there are ZygoatAudio and ZygoatKit strings near end of this file. */

/* Directory name for bundled example files -- adjacent to Doggiebox.app for standalone distribution; within Doggiebox.app/Contents/Resources for MAS version. */
"ZDB_DrumKitDirectoryName" = "Drum Kits & Examples";
/* Filename of the default drum kit for first launch, sought within the ZDB_DrumKitDirectoryName. */
"ZDB_DefaultDrumKitName" = "Ben's Premier Kit.dbkit";
/* Filename of the default song file for first launch, sought within the ZDB_DrumKitDirectoryName. */
"ZDB_DefaultSongFileName" = "Demo Song.dbsong";

/***** General (registration stuff) *****/

"Doggiebox trial version" = "Doggiebox trial version";
"This evaluation version of Doggiebox is limited to saving songs with a maximum duration of 30 seconds.\n\nRegister your copy today to remove this restriction, and enjoy working with songs of unlimited length!" = "This evaluation version of Doggiebox is limited to saving songs with a maximum duration of 30 seconds.\n\nRegister your copy today to remove this restriction, and enjoy working with songs of unlimited length!";

"ca.zygoat.Doggiebox.UpgradeAlertTitle" = "Upgrade your Doggiebox!";
"ca.zygoat.Doggiebox.UpgradeAlertMessage" = "Doggiebox %@ requires a licence upgrade. You have been a registered user of Doggiebox 1.x since %@.\n\nPlease upgrade today to enjoy the latest features and support future development!";

"ca.zygoat.Doggiebox.PrereleaseAlertTitle" = "Doggiebox pre-release version";
"ca.zygoat.Doggiebox.PrereleaseAlertMessage" = "This is a development build of Doggiebox, available only to registered users.\n\nBuy your copy today to participate, or download the most recent release version from www.doggiebox.com.";

"Try in %d seconds" = "Try in %d seconds";
"Try in 1 second" = "Try in 1 second";
"Buy Now!" = "Buy Now!";	/* button */

/* Dialog shown on successful registration key validation */
"Thank you, %@!" = "Thank you, %@!";
"Your registration key has been validated and installed. Enjoy using Doggiebox, and thank you for your support!" = "Your registration key has been validated and installed. Enjoy using Doggiebox, and thank you for your support!";

/* First launch alert (1H02) */
"Welcome to Doggiebox!" = "Welcome to Doggiebox!"; /* title */
"You can find example song and drum kit files, as well as a full Doggiebox User's Guide, accessible from the Help menu." = "You can find example song and drum kit files, as well as a full Doggiebox User’s Guide, accessible from the Help menu."; /* body */
"Open User's Guide" = "Open User’s Guide"; /* button */


/* common alert/dialog buttons */
"Open" = "Open";
"Quit" = "Quit";
"OK" = "OK";
"Cancel" = "Cancel";
"Choose" = "Choose";
"Continue" = "Continue";
"Choose..." = "Choose…";
"Ignore" = "Ignore";


/* Common all over the place, incl NSMenu+ContextAdditions */
"Cut" = "Cut";
"Copy" = "Copy";
"Clear" = "Clear";
"Paste" = "Paste";


/**** ZDBSongDocument ****/

/* Undo action descriptors */
"Paste Drums" = "Paste Drums";
"Paste Drums Over" = "Paste Drums Over";
"Paste Bars" = "Paste Bars";
"Drag Bars" = "Drag Bars";	/* bars dragged-and-dropped (1G10) */
"Erase" = "Erase";
"Insert Bar" = "Insert Bar"; /* also in ZDBPatternEditor context menu */
"Insert Beat" = "Insert Beat"; /* also in ZDBPatternEditor context menu */
"Delete Bar" = "Delete Bar";
"Delete Bars" = "Delete Bars";
"Delete Beat" = "Delete Beat";
"Delete Beats" = "Delete Beats";
"Tempo Change" = "Tempo Change";
"Time Signature" = "Time Signature";
"Rename" = "Rename";	/* ALSO ZDBDrumKitDocument browser context menu */
"Change Drum Kit" = "Change Drum Kit";	/* changing the drum kit */
"Add Section" = "Add Section";  /* section list; also in context menu */
"Add Sections" = "Add Sections";  /* section list */
"Delete Section" = "Delete Section";  /* section list; also in context menu */
"Delete Sections" = "Delete Sections";  /* section list; also in context menu */
"Add to Playlist" = "Add to Playlist";  /* section marker list; also in context menu */
"Delete from Playlist" = "Delete from Playlist";  /* section marker list; also in context menu */
"Section Change" = "Section Change";	/* section changed in a section marker */
"Edit Repeats" = "Edit Repeats";  /* changing number of iterations for a section marker */
"Edit Name" = "Edit Name";
"Edit Notes" = "Edit Notes";
"Master Level" = "Master Level";
"Master Tempo" = "Master Tempo";
"Reorder Sections" = "Reorder Sections";  /* re-arrange order by drag/drop */
"Reorder Playlist" = "Reorder Playlist";  /* re-arrange order by drag/drop */
"Velocity Change" = "Velocity Change";	/* alter velocity on a particular drum (1E8) */

/* Menu items */
"Play" = "Play"; /* also in ZDBPatternEditor context menu */
"Stop Playing" = "Stop Playing";

/* Song doc main window */
"Total %d bars, %d:%02d duration" = "Total %d bars, %d:%02d duration";

/* Selected items summary in inspector panel */
"bar" = "bar";
"bars" = "bars";
"beats" = "beats";

/* strings for alert panel shown when deleting sections from song */
"This section is currently used in the song." = "This section is currently used in the song.";
"\"%@\" appears at least once in the playlist. All references will be deleted if you proceed." = "\"%@\" appears at least once in the playlist. All references will be deleted if you proceed.";
"Delete" = "Delete";

/* In-use drum kit file changed notifications (1E8) */
"The drum kit has been modified." = "The drum kit has been modified.";
"Do you wish to re-load %@ to reflect recent changes?" = "Do you wish to re-load %@ to reflect recent changes?";

/* default new section name */
"new section" = "new section";
/* default section marker name */
"unnamed" = "unnamed";


/* Exporting */
"Export" = "Export"; /* dialog button; also in ZDBPatternEditor context menu */
"Specify the base filename. A separate file will be created for each track." = "Specify the base filename. A separate file will be created for each track.";
"Exporting to %@..." = "Exporting to %@...";
"Export canceled." = "Export canceled.";	/* export progress */
" (%d bars)" = " (%d bars)";	/* appended to default filename when doing "export selection" */
" (1 bar)" = " (1 bar)";	/* appended to default filename when doing "export selection" */

/* Warning dialog during MIDI file export (1C11) */
"Some drums do not have MIDI note assignments." = "Some drums do not have MIDI note assignments.";
"One instrument from %@ will be missing from the MIDI file." = "One instrument from %@ will be missing from the MIDI file.";
"%d instruments from %@ will be missing from the MIDI file." = "%d instruments from %@ will be missing from the MIDI file.";




/**** ZDBDrumPicker ****/

"No drum kit" = "No drum kit";			/* drums table header title when no kit is active */



/***** ZDBReconcileController *****/

"Choose..." = "Choose…";				/* reconcile dialog (unspecified replacement drum placeholder) */
"Reconcile Drum Kit";	/* dialog title set by both ZDBSongDocument (modified kit reloading) and ZDBSong (initial load reconcile) */



/***** ZDBDrumKitDocument *****/

/* Drum Kit Editor */
"Default for instrument" = "Default for instrument";	/* label for default variant for instrument */
"Default for %@" = "Default for %@";					/* label for default variant for instrument */
"Master Volume (%d%%)" = "Master Volume (%d%%)";
"Panning (%@)" = "Panning (%@)";
"center" = "center";
"%d%% right" = "%d%% right";
"%d%% left" = "%d%% left";

/* Browser contextual menu commands */
"Rename" = "Rename";
"Make Default" = "Make Default";		/* set as default variant for instrument */
"New Group" = "New Group";
"New Instrument" = "New Instrument";
"New Variant" = "New Variant";

/* Default values */
"New group" = "New group";				/* drum group */
"New instrument" = "New instrument";		/* drum type */
"default" = "default";					/* drum variant */


/* Link-fixing alert title & prompt load (ZDBDrumKit) */
"Linked sound files for %d drum(s) need to be located." = "Linked sound files for %d drum(s) need to be located.";
"{{default fix links prompt}}" = "Please choose a folder in which to search for the missing sound files."; /* also ZDBDrumKitDocument */
/* Link-fixing alert title & prompt save (ZDBDrumKit) */
"Linked sound files for %d drum(s) could not be found." = "Linked sound files for %d drum(s) could not be found.";
"You can try to search for them automatically by choosing \"Fix Links\"." = "You can try to search for them automatically by choosing \"Fix Links\".";
/* dialog title and button title */
"Select a Folder to Search" = "Select a Folder to Search";
"Search" = "Search";

/* Undo action names */
"Add Group" = "Add Group";							/* add new group to browser */
"Add Instrument" = "Add Instrument";				/* add new instrument to browser */
"Add Variant" = "Add Variant";						/* add new variant to browser */
"Delete Groups" = "Delete Groups";					/* delete several groups from browser */
"Delete Instruments" = "Delete Instruments";		/* delete several instruments from browser */
"Delete Variants" = "Delete Variants";				/* delete several variants from browser */
"Delete \"%@\"" = "Delete “%@”";					/* delete one variant/instrument/group from browser */
"Rename \"%@\"" = "Rename “%@”";					/* variant/type/group name changed */
"Move Groups" = "Move Groups";						/* drag&drop rearrange several groups within browser */
"Move Instruments" = "Move Instruments";			/* drag&drop rearrange several instruments within browser */
"Move Variants" = "Move Variants";					/* drag&drop rearrange several variants within browser */
"Move \"%@\"" = "Move “%@”";						/* drag&drop rearrange one group/instrument/variant within browser */
"Duplicate Groups" = "Duplicate Groups";			/* drag&drop several groups to copy (same or different doc) */
"Duplicate Instruments" = "Duplicate Instruments";	/* drag&drop several instruments to copy (same or different doc) */
"Duplicate Variants" = "Duplicate Variants";		/* drag&drop several variants to copy (same or different doc) */
"Duplicate \"%@\"" = "Duplicate “%@”";				/* drag&drop one group/instrument/variant to copy (same or different doc) */
"Paste Groups" = "Paste Groups";					/* paste several groups into browser */
"Paste Instruments" = "Paste Instruments";			/* paste several instruments into browser */
"Paste Variants" = "Paste Variants";				/* paste several variants into browser */
"Paste \"%@\"" = "Paste “%@”";						/* paste one group/instrument/variant into browser */
/* Cut and Clear do not have localized counterparts yet... */
"Default Variant" = "Default Variant";		/* default for type checkbox toggled on/off */
"Shortcut Key" = "Shortcut Key";			/* keyboard shortcut changed */
"Drum Icon" = "Drum Icon";					/* new image file assigned */
"Change Sound" = "Change Sound";			/* new audio file assigned */
"Volume" = "Volume";						/* sound volume slider dragged */
"Panning" = "Panning";						/* sound panning slider dragged */
"Precedence Change" = "Precedence Change";	/* interrupts variants of same instrument toggled on/off */
"Embedding Change" = "Embedding Change";	/* store audio file within drum kit toggled on/off */
"MIDI Channel" = "MIDI Channel";			/* midi channel changed via text field or stepper */
"MIDI Note" = "MIDI Note";					/* midi note changed via text field or stepper */
"MIDI Velocity" = "MIDI Velocity";			/* midi velocity changed via text field or stepper */
"MIDI Preset" = "MIDI Preset";				/* midi channel/note/velocity group change via presets pop-up menu */
"MIDI Change" = "MIDI Change";				/* midi channel/note/velocity group change via inbound MIDI message */




/***** ZDBDrumKit *****/

/* dialog title */
"Select a Drum Kit" = "Select a Drum Kit";





/***** ZDBSong/ZDBDrumKit loading error/warning messages *****/

/* ZDBSong/ZDBDrumKit used version is newer warning */
"'%@' was created with a newer version of Doggiebox." = "“%@” was created with a newer version of Doggiebox."; /* alert title */
"This song was created with Doggiebox %@. Some information may be lost." = "This drum kit was created with Doggiebox %@. Some information may be lost."; /* alert explanatory text */
"This drum kit was created with Doggiebox %@. Some information may be lost." = "This drum kit was created with Doggiebox %@. Some information may be lost."; /* alert explanatory text */

/* ZDBSong/ZDBDrumKit compatibility version too low */
"'%@' was created with a newer version of Doggiebox, and can't be opened." = "“%@” was created with a newer version of Doggiebox, and can’t be opened."; /* failure description (full alert title) */
"It was created with a newer version of Doggiebox." = "It was created with a newer version of Doggiebox."; /* failure reason (partial alert title) */
"This drum kit was created with Doggiebox %@. You may wish to upgrade to the latest version." = "This drum kit was created with Doggiebox %@. You may wish to upgrade to the latest version."; /* failure recovery suggestion (alert text) */
"This song was created with Doggiebox %@. You may wish to upgrade to the latest version." = "This song was created with Doggiebox %@. You may wish to upgrade to the latest version."; /* failure recovery suggestion (alert text) */

/* ZDBSong/ZDBDrumKit invalid file */
"'%@' is not a valid Doggiebox song file, or may be corrupt." = "“%@” is not a valid Doggiebox song file, or may be corrupt.";
"'%@' is not a valid Doggiebox drum kit file, or may be corrupt." = "“%@” is not a valid Doggiebox drum kit file, or may be corrupt.";
"It is not a valid Doggiebox song file." = "It is not a valid Doggiebox song file.";
"It is not a valid Doggiebox drum kit file." = "It is not a valid Doggiebox drum kit file.";

/* ZDBDrumKit alert when user fails to resolve all linked sound files */
"'%@' couldn't be opened because some sounds are missing." = "“%@” couldn't be opened because some sounds are missing."; /* failure description (full alert title) */
"Some sounds are missing." = "Some sounds are missing.";	/* failure reason (part of alert title) */
"To use this drum kit with a song, you must first locate all referenced sounds." = "To use this drum kit with a song, you must first locate all referenced sounds."; /* failure recovery suggestion (alert text) */

/* ZDBSongDocument prompt when de facto drum kit cannot be found */
"Can't find drum kit '%@'" = "Can't find drum kit “%@”";	/* alert title */
"Please choose a drum kit to use for this song." = "Please choose a drum kit to use for this song.";	/* alert explanatory text */

/* ZDBSongDocument alert when user fails to choose a substitute drum kit */
"'%@' couldn't be opened because no drum kit was assigned." = "“%@” couldn't be opened because no drum kit was assigned.";	/* failure description (full alert title) */
"No drum kit was assigned." = "No drum kit was assigned.";	/* failure reason (part of alert title) */
"To open this song, you must choose a drum kit to use with it." = "To open this song, you must choose a drum kit to use with it.";	/* failure recovery suggestion (alert text) */




/***** Preferences *****/

/* 1C11: menu item label for a null midi assignment */
"None" = "None";

/* ZDBPrefsController/Sparkle update check */
"(No check has yet been made)" = "(No check has yet been made)";
"(Last checked %@)" = "(Last checked %@)";



/*************************************************
					ZygoatAudio
(strings formerly in framework's own strings file)
*************************************************/


/************** ZASoundView ***************/

/* sound description; third arg is mono/stereo */
"%.1f kHz, %d bit, %@ (%.1f secs)" = "%.1f kHz, %d bit, %@ (%.1f secs)";
"%d ch" = "%d ch";		/* abbreviation for number of channels */
"mono" = "mono";		/* abbreviation for monophonic sound */
"stereo" = "stereo";	/* abbreviation for stereophonic sound */

/* (ZASoundView) */
"Empty waveform (file not found?)" = "Empty waveform (file not found?)";

/* default filename (ZASoundView) */
"untitled" = "untitled";

/* dialog title (ZASoundView) */
"Choose a Sound" = "Choose a Sound";

/* dialog button (ZASoundView) */
"Choose" = "Choose";

/* dialog title (ZASoundView) */
"Save Sound File" = "Save Sound File";

/* dialog button (ZASoundView)  - note duplicated above in general section */
"Save" = "Save";

/* Context menu items (ZASoundView) */
"Play" = "Play";
"Open Sound..." = "Open Sound…";
"Save Sound..." = "Save Sound…";


/************** ZASoundExporter ***************/

/* Summary caption displayed beneath controls in save dialogue */
"Approximately %.1f MB will be required." = "Approximately %.1f MB will be required.";

/* Alert title and message for when insufficient free disk */
"There is not enough free space." = "There is not enough free space.";
"Only %.1f MB are available on this volume." = "Only %.1f MB are available on this volume.";

/* Alert title and message(s) for existing file replacement */
"Some files already exist. Do you want to replace them?" = "Some files already exist. Do you want to replace them?";
"\rThese files already exist in the folder %@. Replacing them will overwrite their current contents." = "\rThese files already exist in the folder %@. Replacing them will overwrite their current contents.";
"\rThis file already exists in the folder %@. Replacing it will overwrite its current contents." = "\rThis file already exists in the folder %@. Replacing it will overwrite its current contents.";

/* File replace alert button */
"Replace" = "Replace";



/*************************************************
					ZygoatKit
(strings formerly in framework's own strings file)
*************************************************/


/* dialog title (ZKImageView) */
"Choose an Image" = "Choose an Image";

/* dialog button (ZKImageView) */
"Choose" = "Choose";

/* default filename (ZKImageView) */
"untitled" = "untitled";

/* dialog title (ZKImageView) */
"Save Image" = "Save Image";

/* dialog button (ZKImageView) */
"Save" = "Save";

/* Context menu items (ZKImageView) */
"Open Image..." = "Open Image…";
"Save Image..." = "Save Image…";

